Bug 1181105 - Review Request: golang-github-miekg-dns - DNS library in Go
Summary: Review Request: golang-github-miekg-dns - DNS library in Go
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1060500 (view as bug list)
Depends On:
Blocks: 1060494 1181197
TreeView+ depends on / blocked
 
Reported: 2015-01-12 11:32 UTC by Jan Chaloupka
Modified: 2017-05-01 23:18 UTC (History)
3 users (show)

Fixed In Version: golang-github-miekg-dns-0-0.2.gitbb1103f.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 03:00:51 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-01-12 11:32:26 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-miekg-dns/golang-github-miekg-dns.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-miekg-dns/golang-github-miekg-dns-0-0.1.gita07be6b.fc20.src.rpm

Description: DNS library in Go

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=8589729

$ rpmlint golang-github-miekg-dns-0-0.1.gita07be6b.fc20.src.rpm golang-github-miekg-dns-devel-0-0.1.gita07be6b.fc20.noarch.rpm golang-github-miekg-dns.spec
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Upstream: https://github.com/miekg/dns

Comment 1 Lokesh Mandvekar 2015-01-13 15:07:01 UTC
- license valid and correct
- specfile conforms to golang packaging draft
- only sources installed atm

Package approved

Comment 2 Jan Chaloupka 2015-01-15 11:37:19 UTC
New Package SCM Request
=======================
Package Name: golang-github-miekg-dns
Short Description: DNS library in Go
Upstream URL: https://github.com/miekg/dns
Owners: jchaloup lsm5
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-01-15 13:34:16 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-01-16 11:42:04 UTC
golang-github-miekg-dns-0-0.1.gita07be6b.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-miekg-dns-0-0.1.gita07be6b.fc20

Comment 5 Fedora Update System 2015-01-16 11:42:19 UTC
golang-github-miekg-dns-0-0.1.gita07be6b.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-miekg-dns-0-0.1.gita07be6b.fc21

Comment 6 Fedora Update System 2015-01-16 11:42:36 UTC
golang-github-miekg-dns-0-0.1.gita07be6b.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-miekg-dns-0-0.1.gita07be6b.el6

Comment 7 Fedora Update System 2015-01-16 19:11:30 UTC
golang-github-miekg-dns-0-0.1.gita07be6b.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2015-01-27 03:00:51 UTC
golang-github-miekg-dns-0-0.1.gita07be6b.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2015-01-27 03:10:02 UTC
golang-github-miekg-dns-0-0.1.gita07be6b.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-02-02 17:05:42 UTC
golang-github-miekg-dns-0-0.1.gita07be6b.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Fedora Update System 2015-05-10 15:45:23 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-miekg-dns-0-0.2.gitbb1103f.fc22

Comment 12 Fedora Update System 2015-05-10 15:47:11 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-miekg-dns-0-0.2.gitbb1103f.fc21

Comment 13 Fedora Update System 2015-05-10 15:49:17 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-miekg-dns-0-0.2.gitbb1103f.fc20

Comment 14 Fedora Update System 2015-05-10 15:50:05 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-miekg-dns-0-0.2.gitbb1103f.el6

Comment 15 Fedora Update System 2015-05-26 03:19:12 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-05-26 03:25:20 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-05-26 03:54:47 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-05-26 21:24:30 UTC
golang-github-miekg-dns-0-0.2.gitbb1103f.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Athos Ribeiro 2017-05-01 23:18:35 UTC
*** Bug 1060500 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.